kde-telepathy-send-file:kde4__ktp-send-file.desktop could not be read correctly

Bug #960331 reported by Hernando Torque on 2012-03-20
52
This bug affects 10 people
Affects Status Importance Assigned to Milestone
app-install-data-ubuntu (Ubuntu)
Undecided
Unassigned

Bug Description

While upgrading the Software Center to version 5.1.13, I got the following warning:

WARNING:softwarecenter.db.update:The file: '/usr/share/app-install/desktop/kde-telepathy-send-file:kde4__ktp-send-file.desktop' could not be read correctly. The application associated with this file will not be included in the software catalog. Please consider raising a bug report for this issue with the maintainer of that application
Software catalog update was successful.

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: app-install-data 0.12.04.3
ProcVersionSignature: Ubuntu 3.2.0-19.30-generic 3.2.11
Uname: Linux 3.2.0-19-generic x86_64
ApportVersion: 1.94.1-0ubuntu2
Architecture: amd64
Date: Tue Mar 20 16:54:27 2012
Dependencies:

InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Beta amd64 (20110901)
PackageArchitecture: all
SourcePackage: app-install-data-ubuntu
UpgradeStatus: No upgrade log present (probably fresh install)

Hernando Torque (htorque) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in app-install-data-ubuntu (Ubuntu):
status: New → Confirmed
Chris Hermansen (c-hermansen) wrote :

I think this bug must affect everyone... one doesn't see it unless running apt on the command line or opening the details tab on the gtk updater window.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Related questions